phpwcms und php 5.4? [solved]

Alle installationsbezogenen Probleme hier posten. Dies sollte die erste Anlaufstelle bei Problemen sein.
Post Reply
User avatar
santscho
Posts: 1368
Joined: Mon 2. Apr 2007, 08:56
Location: Singapore
Contact:

phpwcms und php 5.4? [solved]

Post by santscho » Wed 12. Mar 2014, 03:38

Hallo

Ein Server wird Ende März auf php 5.4 umgestellt. Wird phpwcms (neustes Release) auf dieser php-Version laufen?
Last edited by santscho on Wed 12. Mar 2014, 12:29, edited 1 time in total.
Schon Konfuzius sagte: "Sei kein YAML-Lappen". YAML-phpwcms-Integration auf http://www.yaml.phpwcms.org

User avatar
Oliver Georgi
Site Admin
Posts: 9560
Joined: Fri 3. Oct 2003, 22:22
Location: Moscow, Russia
Contact:

Re: phpwcms und php 5.4?

Post by Oliver Georgi » Wed 12. Mar 2014, 08:54

ja. Ich entwickele unter 5.4.19 (derzeit)
Oliver Georgi | phpwcms Developer | GitHub | LinkedIn | Систрон

User avatar
santscho
Posts: 1368
Joined: Mon 2. Apr 2007, 08:56
Location: Singapore
Contact:

Re: phpwcms und php 5.4? [solved]

Post by santscho » Wed 12. Mar 2014, 12:29

Danke :-)
Schon Konfuzius sagte: "Sei kein YAML-Lappen". YAML-phpwcms-Integration auf http://www.yaml.phpwcms.org

User avatar
Oliver Georgi
Site Admin
Posts: 9560
Joined: Fri 3. Oct 2003, 22:22
Location: Moscow, Russia
Contact:

Re: phpwcms und php 5.4? [solved]

Post by Oliver Georgi » Wed 12. Mar 2014, 14:34

ist auch OK unter 5.5
Oliver Georgi | phpwcms Developer | GitHub | LinkedIn | Систрон

Post Reply